export default {
  kt: {
    common: {
      p_input: '请输入',
      p_select: '请选择',
      select_date: '选择日期',
      select_time: '选择时间',
      select_datetime: '选择日期时间',
      select_week: '选择周',
      select_month: '选择月',
      select_year: '选择年',
      start_date: '开始日期',
      end_date: '结束日期',
      start_time: '开始时间',
      end_time: '结束时间',
      no_data: '无数据',
      save: '保存',
      confirm: '确定',
      cancel: '取消'
    },
    verify: {
      not_empty: '不能为空',
      format_error: '格式错误',
      verification_failed: '校验失败',
      p_input_integer: '请输入整数',
      p_input_integer_float: '请输入整数或浮点数',
      p_input_correct_phone: '请输入正确的手机号码',
      p_input_correct_email: '请输入正确的邮箱地址'
    },
    query: {
      title: '查询条件',
      expand: '展开',
      shrink: '收起',
      query: '查询',
      reset: '重置'
    },
    table: {
      operation: '操作',
      selected: '已选中',
      items: '项',
      details: '详情',
      edit: '编辑',
      delete: '删除'
    },
    file_upload: {
      title: '文件上传',
      success: '上传成功',
      error: '上传出错',
      uploading: '上传中...',
      paused: '暂停中',
      waiting: '等待中',
      d_file_folder: '拖放文件或文件夹到此处',
      d_file: '拖放文件到此处',
      d_folder: '拖放文件夹到此处',
      error_type: '错误的上传类型，请检查！',
      select_file: '选择文件',
      select_folder: '选择文件夹',
      not_support_folder: '不支持文件夹上传，请重试！',
      not_support_file: '不支持单文件上传，请重试！'
    },
    form_dialog: {
      title: '填写表单'
    },
    image_upload: {
      oversize: '上传图片大小不能超过 2MB!',
      upload_fail: '图片上传失败',
      network_fail: '网络请求错误'
    },
    input: {
      click_to_edit: '点击即可编辑'
    },
    order_dialog: {
      adjust_sort: '调整排序',
      adjust_sub_sort: '调整子集排序',
      drag_to_change_order: '拖拽改变顺序'
    },
    pop_form: {
      select_all: '全选'
    },
    svg_formatter: {
      upload_svg: '上传SVG',
      click_to_upload_svg: '点击上传SVG文件'
    },
    user_page: {
      company_members: '企业成员',
      search_department: '搜索部门',
      name: '姓名',
      account: '平台账户',
      phone: '手机号',
      department: '部门',
      post: '岗位'
    },
    user_select: {
      p_select_user: '请选择人员',
      no_options: '部门信息获取失败',
      no_children: '无人员信息',
      retry: '重试',
      data_load_failed: '数据加载失败'
    }
  }
};