export default {
  plugins: [
    {
      name: 'removeAttrs',
      removeAttrs: {},
    },
    {
      name: 'removeTitle',
      removeTitle: true,
    },
    {
      name: 'inlineStyles',
      inlineStyles: {
        onlyMatchedOnce: false,
      },
    },
    {
      name: 'minifyStyles',
      minifyStyles: true,
    },
    {
      name: 'convertStyleToAttrs',
      convertStyleToAttrs: true,
    },
    {
      name: 'removeStyleElement',
      removeStyleElement: true,
    },
    {
      name: 'removeComments',
      removeComments: true,
    },
    {
      name: 'removeDesc',
      removeDesc: true,
    },
    {
      name: 'removeUselessDefs',
      removeUselessDefs: true,
    },
    {
      name: 'cleanupIDs',
      cleanupIDs: {
        remove: true,
        prefix: 'svgiconid',
      },
    },
    {
      name: 'convertShapeToPath',
      convertShapeToPath: true,
    },
  ],
}
